jlha-utils_0.1.6-4_all.deb


Advertisement

Description

jlha-utils - command-line lzh archiver written in Java

Distribution: Debian 8 (Jessie)
Repository: Debian Main amd64
Package name: jlha-utils
Package version: 0.1.6
Package release: 4
Package architecture: all
Package type: deb
Installed size: 74 B
Download size: 31.99 KB
Official Mirror: ftp.br.debian.org
lzh is an archiving format generated by lha utility. jlha-utils is a command-line program for compressing or decompressing lzh files. It has a compatible interface to the lha program. Note: Some of the functionality is missing currently, please read README.Debian for detailed information.

Alternatives

Provides

  • lha
  • lzh-archiver

Conflicts

  • lha << 1.14i-10.4

    Download

    Source package: jlha-utils

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install jlha-utils deb package:
      # sudo apt-get install jlha-utils

    Files

    • /usr/bin/jlha
    • /usr/share/doc/jlha-utils/README.Debian
    • /usr/share/doc/jlha-utils/TODO
    • /usr/share/doc/jlha-utils/changelog.Debian.gz
    • /usr/share/doc/jlha-utils/copyright
    • /usr/share/java/jlhafrontend-0.1.6.jar
    • /usr/share/java/jlhafrontend.jar
    • /usr/share/man/man1/jlha.1.gz

    Changelog

    2014-08-28 - Ying-Chun Liu (PaulLiu) <paulliu@debian.org> jlha-utils (0.1.6-4) unstable; urgency=low * Provides lha (Closes: #750376) * Bump Standards-Version to 3.9.5: nothing needed to be changed

    2012-05-29 - Ying-Chun Liu (PaulLiu) <paulliu@debian.org> jlha-utils (0.1.6-3) unstable; urgency=low * Change conflict to old lha. New lha package are using update-alternative so it is no longer conflict to this package.

    2012-04-15 - Ying-Chun Liu (PaulLiu) <paulliu@debian.org> jlha-utils (0.1.6-2) unstable; urgency=low [Jari Aalto <jari.aalto@cante.net>] * Remove simple-patchsys.mk and upgrade to packaging format "3.0 quilt" which includes patch management built-in. (Closes: #668829) * Update to Standards-Version to 3.9.3 and debhelper to 9 to benefit from hardened build flags. * Update obsolete depends default-jdk-builddep with default-jdk. * Fix copyright-with-old-dh-make-debian-copyright (Lintian). [Ying-Chun Liu (PaulLiu) <paulliu@debian.org>] * Use debian/clean to clean up temporarily files. * Update debian/copyright format to v1.0 * Use debian/<package>.manpages to install manpages

    2009-07-26 - Ying-Chun Liu (PaulLiu) <paulliu@debian.org> jlha-utils (0.1.6-1) unstable; urgency=low * New upstream release (Closes: #519830) + Add 0/1/2 - to change header level + Fix NullPointerException bug when updating lzh with non-existing file * Bump standard version to 3.8.2, nothing needed to be changed * Use Homepage: field instead of the pseudo-field in long description * Re-format debian/copyright * debian/watch: + Use uupdate for easier update + Use uscan sourceforge redirector format * Build depends on default-jdk instead of gcj

    2007-01-22 - Ying-Chun Liu (PaulLiu) <grandpaul@gmail.com> jlha-utils (0.1.5-1) unstable; urgency=low * New upstream release + Add t - Files are text files option + Add e - Convert from/to EUC-JP code option * Removing Uploaders field in debian/control. * Refine the format of Build-Depends in debian/control

    2006-12-18 - Ying-Chun Liu (PaulLiu) <grandpaul@gmail.com> jlha-utils (0.1.4-1) unstable; urgency=low * Initial release (Closes: #382062)

    Advertisement
    Advertisement